gio-sharp GLib.GInterfaceAdapter GLib.ISocketConnectable GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Method
  GLib.ISocketConnectable `` To be added. To be added. To be added. To be added.
- Method
  GLib.ISocketConnectable `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.ISocketConnectableImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.